apiVersion: v1
entries:
  airflow:
    - version: 2
      description: "Apache Airflow is a platform that allows you to create, schedule and monitor workflows using Python, Jinja and a message queue"
  cloudbeaver:
    - version: 23
      description: "Cloud Database Manager."
  mysql-cluster:
    - version: 8.0
      description: "The world's most popular open source database cluster."
  minio:
    - version: 2023
      description: "MinIO offers high-performance, S3 compatible object storage."
  rabbitmq:
    - version: 3.12
      description: "RabbitMQ is the most widely deployed open source message broker."
  redis:
    - version: 7.0
      description: "Redis is an advanced key-value cache and store."
  redis-cluster:
    - version: 7.0
      description: "Redis is an advanced key-value cache and store."
  zookeeper:
    - version: 3.9
      description: "Apache ZooKeeper is an effort to develop and maintain an open-source server which enables highly reliable distributed coordination."
  spark:
    - version: 3.4
      description: "Apache Spark is a multi-language engine for executing data engineering, data science, and machine learning on single-node machines or clusters."
  opensearch:
    - version: "2.10"
      description: "OpenSearch is a scalable, flexible, and extensible open-source software suite for search, analytics, and observability applications licensed under Apache 2.0."
  prometheus:
    - version: 2
      description: "Prometheus is an open-source systems monitoring and alerting toolkit originally built at SoundCloud."
  grafana:
    - version: 10
      description: "The open and composable observability and data visualization platform."
  postgresql-cluster:
    - version: 15
      description: "PostgreSQL is an object-relational database management system (ORDBMS) with an emphasis on extensibility and on standards-compliance."
  seaweedfs:
    - version: 3
      description: "SeaweedFS is a fast distributed storage system for blobs, objects, files, and data lake, for billions of files."
  fluentbit:
    - version: 2
      description: "High Performance Telemetry Agent for Logs, Metrics and Traces"
  flink:
    - version: 1.17
      description: "Apache Flink is a framework and distributed processing engine for stateful computations over unbounded and bounded data streams."
  kafka:
    - version: 3.6
      description: "Apache Kafka is an open-source distributed event streaming platform used by thousands of companies for high-performance data pipelines, streaming analytics, data integration, and mission-critical applications."
  pmm:
    - version: 2.41
      description: "Percona Monitoring and Management: an open source database monitoring, observability and management tool ."
  mongodb: 
    - version: 7.0
      description: "MongoDB is a document database designed for ease of application development and scaling."